@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500&display=swap');

.button{
    text-decoration: none;
    padding: 15px 30px;
    font-size: 16px;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
}
.gap {
    width: 40px;
}
.spacing {
    margin-right: 10px;
    
}






/* index1 start */

 .first-demo {
    
    display: flex;
} 
.design-1-btn-l{
    border: none;
    background-color: #FF5A60;
    color: white;
    border-radius: 40px;
}
.design-1-btn-l:hover {
    background-color: white;
    border: solid 2px ;
    border-color: #FF5A60;
    color: #FF5A60;
} 

.design-1-btn-r{
    
    border:  solid 2px #FF5A60;
    background-color: white;
    color: #FF5A60;
    border-radius: 40px;
    
}
.design-1-btn-r:hover {
    background-color: #FF5A60;
    color: white ;
}
/* index1 end */





/* index2 start */

.second-demo {
    display: flex;
}
.design-2-btn-2{
    border: none;
    background-color: #FF5A60;
    color: white;
    border-radius: 5px;
}
.design-2-btn-2:hover {
    background-color: white;
    border: solid 2px ;
    border-color: #FF5A60;
    color: #FF5A60;
} 

.design-2-btn-r{
    
    border:  solid 2px #FF5A60;
    background-color: white;
    color: #FF5A60;
    border-radius: 5px;
    
}
.design-2-btn-r:hover {
    background-color: #FF5A60;
    color: white ;
}

/* index2 end */





/* index3 start */

.third-demo {
    display: flex;
}
.design-3-btn-3{
    border: none;
    background-color: #FF5A60;
    color: white;
    border-radius: 5px;
}
.design-3-btn-3:hover {
    background-color: #FFFFFF;
    border: solid 2px ;
    border-color: #FF5A60;
    color: #FF5A60;
} 

.design-3-btn-r{
    
   
    background: #F7931E;
    color: #FFFFFF;
    border-radius: 5px;
    
}
.design-3-btn-r:hover {
    background-color: #FFFFFF;
    color: #F7931E ;
    border:  solid 2px #F7931E;
}

/* index3 end */

/* index4 start */

.forth-demo {
    display: flex;
}
.design-4-btn-4{
    border: none;
    background-color: #FF5A60;
    color: white;
    border-radius: none;
}
.design-4-btn-4:hover {
    background-color: #FFFFFF;
    border: solid 2px ;
    border-color: #FF5A60;
    color: #FF5A60;
} 

.design-4-btn-r{
    
   
    background: #F7931E;
    color: #FFFFFF;
    border-radius: none;
    
}
.design-4-btn-r:hover {
    background-color: #FFFFFF;
    color: #F7931E ;
    border:  solid 2px #F7931E;
}

/* index4 end */

/* index5 start */

.fifth-demo {
    display: flex;
}
.design-5-btn-5{
    
    background-color: #FF5A60;
    color: white;
    border-radius: 8px 0px 0px 8px;
    
}
.design-5-btn-5:hover {
    background-color: #FFFFFF;
    border: solid 2px ;
    border-color: #FF5A60;
    color: #FF5A60;
    border-right: 0px;
} 

.design-5-btn-r{
    background: #F7931E;
    color: #FFFFFF;
    border-radius: 0px 8px 8px 0px;
    
}
.design-5-btn-r:hover {
    background-color: #FFFFFF;
    color: #F7931E ;
    border: solid 2px #F7931E;
    border-left: 0px;
}


/* index5 end */

/* index6 start */

.sixth-demo {
    display: flex;
}
.design-6-btn-6{
    
    background-color: #FF5A60;
    color: white;
    border-radius: 40px 0px 0px 40px;
    
}
.design-6-btn-6:hover {
    background-color: #FFFFFF;
    border: solid 2px ;
    border-color: #FF5A60;
    color: #FF5A60;
    border-right: 0px;
} 

.design-6-btn-r{
    background: #F7931E;
    color: #FFFFFF;
    border-radius: 0px 40px 40px 0px;
    
}
.design-6-btn-r:hover {
    background-color: #FFFFFF;
    color: #F7931E ;
    border: solid 2px #F7931E;
    border-left: 0px;
}


/* index6 end */


/* index7 start */

.seventh-demo {
    display: flex;
}
.design-7-btn-7{
    
    background-color: #FF5A60;
    color: white;
    border-radius: none;
    
}
.design-7-btn-7:hover {
    background-color: #f7931e;
    border: solid 2px ;
    border-color: #F7931E;
    color: #FFFFFF;
    border-right: 0px;
} 

.design-7-btn-r{
    background: #FFFFFF;
    color: #FF5A60;
    border-radius: none;
    border: 2px solid #FF5A60;
    border-left: 0px;
    
}
.design-7-btn-r:hover {
    background-color: #F7931E;
    color: #FFFFFF ;
    border: solid 2px #F7931E;
    border-left: 0px;
}


/* index7 end */


/* index8 start */
.eighth-demo {
    display: flex;
}
.design-8-btn-8{
    
    border:  solid 1px #F7931E;
    background-color: white;
    color: #F7931E;
    border-radius: 5px;
    border-bottom: 5px solid #F7931E;
    
}
.design-8-btn-8:hover {
    background-color: #F7931E;
    color: white ;
    border: none;
}

.design-8-btn-r{
    
    border:  solid 1px #FF5A60;
    background-color: white;
    color: #FF5A60;
    border-radius: 5px;
    border-bottom: 5px solid #FF5A60;
    
}
.design-8-btn-r:hover {
    background-color: #FF5A60;
    color: white ;
    border: none;
}

/* index8 end */